Asked Nov 12th, 12:30 AM 74 0 0
  • 74 0 0
-5

react native

Share
  • 74 0 0

Mn bày mình sửa lỗi cài đặt expo này với ạ.

image.png

Avatar Lê Vĩnh Thiện @le.vinh.thien
Nov 12th, 5:58 PM

@vibloanhduong cais này ko có lỗi gì cả nhé.

0
| Reply
Share
Avatar Dương Trần Ánh @vibloanhduong
Nov 13th, 1:19 AM

@le.vinh.thien cho mình hỏi thêm sao ko cài thành công ạ bạn

0
| Reply
Share
Avatar Dương Trần Ánh @vibloanhduong
Nov 13th, 1:19 AM

@le.vinh.thien do mình cài thiếu j ạ bạn

0
| Reply
Share
Avatar Huynh Hoai @hoai.huynh
Nov 14th, 2:37 PM

@vibloanhduong Cái này đâu có lỗi lầm gì đâu bạn, cứ chạy bình thường thôi

0
| Reply
Share
Avatar Dao Thai Son @dao.thai.son
Nov 15th, 2:54 AM

@vibloanhduong nó chỉ là cảnh báo về các package hơi cũ và có vài package sẽ không dùng trong tương lai nữa thôi mà 😢

0
| Reply
Share
Avatar Dương Trần Ánh @vibloanhduong
Nov 18th, 1:32 AM

@dao.thai.son giờ mình gỡ nodejs rồi cài version mới ạ bạn

0
| Reply
Share
Avatar Dao Thai Son @dao.thai.son
Nov 19th, 3:16 AM

@vibloanhduong Không phải do nodejs đâu, bạn chỉ cần sửa version trong package.json các package bị báo deprecated rồi chạy npm install là được

0
| Reply
Share
Viblo
Let's register a Viblo Account to get more interesting posts.